Drag and Drop Email buider

Status
Not open for further replies.

heyckel

Member
Hello my mailwizz version is 1.3.8 i have before the ext drag and drop email builder i would like to install it on mailwizz 1.3.8 how it s work ?
 

Vpul Shah

Active Member
You can try and see it work or not. Or you can ask Ext provider if it support ver 1.3.8 or not.

Now have latest ver 1.3.8.3, so try on that.
 
Status
Not open for further replies.
Top